package wa.server.plugin;

import java.io.IOException;
import java.sql.SQLException;

import zutil.db.DBConnection;

public interface WAConfigurator {
	public void read(DBConnection db) throws SQLException;
	public void save(DBConnection db) throws IOException;
}
